blob: f0b5bb28c97ccc09a4996b985cc431beda932966 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.bpel.ui; singleton:=true
Bundle-Version: 1.1.3.qualifier
Bundle-Activator: org.eclipse.bpel.ui.BPELUIPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.ui.ide,
org.eclipse.ui.views.properties.tabbed,
org.eclipse.ui.workbench.texteditor,
org.eclipse.ui.editors,
org.eclipse.jface.text,
org.eclipse.gef,
org.eclipse.xsd,
org.eclipse.bpel.common.ui;bundle-version="1.0.6",
org.eclipse.wst.wsdl;bundle-version="[1.1.200,2.0.0)",
org.eclipse.bpel.common.model;bundle-version="1.0.6",
org.eclipse.bpel.model;bundle-version="1.0.6",
org.eclipse.wst.xml.core;bundle-version="[1.1.300,2.0.0)",
org.eclipse.bpel.wsil.model;bundle-version="1.0.6",
org.eclipse.wst.sse.ui;bundle-version="[1.1.0,2.0.0)",
org.eclipse.wst.sse.core;bundle-version="[1.1.300,2.0.0)",
javax.wsdl;bundle-version="[1.5.0,1.6.3)";visibility:=reexport,
org.eclipse.wst.xsd.ui;bundle-version="[1.2.101,2.0.0)",
org.eclipse.wst.wsdl.ui;bundle-version="[1.2.100,2.0.0)",
org.eclipse.wst.xml.ui;bundle-version="[1.0.400,2.0.0)",
org.eclipse.ui.console,
org.eclipse.wst.common.modulecore,
org.eclipse.wst.common.emfworkbench.integration,
org.eclipse.jem.util,
org.eclipse.wst.common.project.facet.core,
org.eclipse.bpel.runtimes;bundle-version="1.0.6",
org.eclipse.bpel.common.wsdl;bundle-version="1.0.6"
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.bpel.ui,
org.eclipse.bpel.ui.actions,
org.eclipse.bpel.ui.actions.editpart,
org.eclipse.bpel.ui.adapters,
org.eclipse.bpel.ui.adapters.delegates,
org.eclipse.bpel.ui.bpelactions,
org.eclipse.bpel.ui.commands,
org.eclipse.bpel.ui.commands.util,
org.eclipse.bpel.ui.contentassist,
org.eclipse.bpel.ui.details.providers,
org.eclipse.bpel.ui.details.tree,
org.eclipse.bpel.ui.dialogs,
org.eclipse.bpel.ui.dnd,
org.eclipse.bpel.ui.editors,
org.eclipse.bpel.ui.editors.xpath,
org.eclipse.bpel.ui.editors.xpath.rules,
org.eclipse.bpel.ui.editors.xpath.templates,
org.eclipse.bpel.ui.editparts,
org.eclipse.bpel.ui.editparts.borders,
org.eclipse.bpel.ui.editparts.figures,
org.eclipse.bpel.ui.editparts.policies,
org.eclipse.bpel.ui.editparts.util,
org.eclipse.bpel.ui.expressions,
org.eclipse.bpel.ui.extensions,
org.eclipse.bpel.ui.factories,
org.eclipse.bpel.ui.figures,
org.eclipse.bpel.ui.palette,
org.eclipse.bpel.ui.preferences,
org.eclipse.bpel.ui.properties,
org.eclipse.bpel.ui.proposal.providers,
org.eclipse.bpel.ui.uiextensionmodel,
org.eclipse.bpel.ui.uiextensionmodel.impl,
org.eclipse.bpel.ui.uiextensionmodel.util,
org.eclipse.bpel.ui.util,
org.eclipse.bpel.ui.util.filedialog,
org.eclipse.bpel.ui.util.marker,
org.eclipse.bpel.ui.wizards
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: org.eclipse.bpel.validator